<!DOCTYPE html>
<html lang="fr">
<head> 
	<link rel="stylesheet" href="tp1-2.css"/>
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Lobster">
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Prompt">
	<meta-charset="utf-8">
	<title> Geeko </title>
</head>

<body>
	<form>
		<input type="text" name="Rechercher" placeholder="Rechercher...">
	</form>

	<div class="logo_iut">
		<img src="../M1106-Initiation%20au%20developpement%20web/logo_IUT.png" width="200px" height="100px">
	</div>	

	<div class="logo">
		<img src="../M1106-Initiation%20au%20developpement%20web/blue_geeko.png" width="500px" height="500px">
	</div>

	<ul>
		<li><a class="active" href="C:/Users/Ara/Downloads/USB/Cours/M1106-Initiation%20au%20developpement%20web/tp12.0.html">Accueil</a></li>
  		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Objectifs.html">Objectifs</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Status.html">Status</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Membres.html">Membres</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Projet_ZOT'CoD.html">Projet ZOT'COD</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Photos.html">Photos</a></li>
 		<li><a href="../M1106-Initiation%20au%20developpement%20web/tp1_Règlement Intérieur.html">Règlement Intérieur</a></li>
	</ul>

	<div id="boite1">
		<h2>Derniers articles</h2>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
	</div>

	<div class="floating-box">
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
		<p>Some text some text some text some text..</p>
	</div>

</body>
</html>